Re: Problem after Ubuntu Upgrade from 16.04 to 18.04

2021-04-06 Thread Frank Schmitz
Yup, that did it.I just replaced the TrustedTimestamps.php with the newest from the master branch and it worked again. Thanks for the help! Frank Am Dienstag, 6. April 2021, 18:36:56 MESZ hat Folgendes geschrieben: Hello Frank, in openssl 1.1.x the output of the openssl command

Problem after Ubuntu Upgrade from 16.04 to 18.04

2021-04-06 Thread Frank Schmitz
Hello all, I had to perform an Ubuntu Upgrade to 18.04 on a server running an older version of piler. The update ran without any problems, but the piler Web-GUI seems to be "broken". I get the following error in the apache log (pseudo anonymized): [Tue Apr 06 16:35:53.008548 2021] [php7:error]

Re: Problem after Ubuntu Upgrade from 16.04 to 18.04

2021-04-06 Thread sj
Hello Frank, in openssl 1.1.x the output of the openssl command has changed. Assuming your mentioned piler installation is older than 2020-10-17, then I suggest to try updating system/helper/TrustedTimestamps.php from the master branch, and let's see how it goes. Janos On 2021-04-06